<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/option_add"
          android:title="@string/option_menu_add"
          android:icon="@android:drawable/ic_menu_add">
        <menu>
            <item android:id="@+id/option_add_normal"  android:title="@string/option_menu_add_normal"  />
            <item android:id="@+id/option_add_last"    android:title="@string/option_menu_add_last_i"  />
            <item android:id="@+id/option_add_contact" android:title="@string/option_menu_add_contact" />
        </menu>
    </item>>
    <item android:id="@+id/option_remove_all"
          android:title="@string/option_menu_remove"
          android:icon="@android:drawable/ic_menu_delete" />
</menu>
